- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Notify.cpp File Reference

`#include <osg/Notify>`
`#include <string>`
`#include <iostream>`
`#include <fstream>`

Include dependency graph for Notify.cpp:

## Functions
void | osg::setNotifyLevel (osg::NotifySeverity severity)
osg::NotifySeverity | osg::getNotifyLevel ()
| get the notify level.
bool | osg::initNotifyLevel ()
| initialize notify level.
std::ostream & | osg::notify (const osg::NotifySeverity severity)
## Variables
osg::NotifySeverity | g_NotifyLevel = osg::NOTICE
const char * | NullStreamName = "/dev/null"

## Variable Documentation

osg::NotifySeverity g_NotifyLevel = osg::NOTICE

const char* NullStreamName = "/dev/null"